﻿@charset "utf-8";

body  {

font-family:'黑体', SimSun, Trebuchet MS,Arial;

	background:url(../images/body_bg.gif) repeat-x;

	margin: 0; 

	padding: 0;
	

}

@font-face {
        font-family:'微软雅黑';
	    src:url(msyh.ttf);      
}
img {

	border-style: none;

}

h1, h2, h3, h4, h5, h6 {

        font-family:'黑体',SimSun, Trebuchet MS, Arial;

        color: #403a19;

        font-weight: normal;

}

p {

line-height:16px;

}

:focus {

outline: 0;

}

ul li{ list-style:none}



#container {

        width: 1002px;

        margin:0px auto;

		padding:0px;

}



#header { 

	width:1002px;

} 

#header img {

        float: left;

}

.logo img {

        float: left;

		margin:10px 0;

}

#header ul {

        margin: 0;

        padding: 0;

}

/*---------language--------------*/

#language{

float:left;

padding-left:110px;

width:140px;
margin-top:15px;

}

#language .moduletable{

float:left;

margin-left:23px;

background:url(../images/language_bg.png) no-repeat 5px 18px;

}

#language a:link ,#language a:visited {

color:#FFFFFF;

font-size:12px;

font-family:'黑体',SimSun, Arial;

text-decoration:none;

width:45px;

float:left;

}

.user_bg{

float:right;

padding:10px 15px;

width:395px;

height:90px;

right:0px;

background:url(../images/usr_bg1.png) no-repeat;}

#user1{

float:left;

width:170px;

}

#user1 img{

margin-top:10px;}

#user2{

float:right;

width:210px;

}

#user2 img{

margin-top:10px;}

/*---------Login or Sign up--------------*/

.moduletable-user1login ul li{

list-style:none;



}

.moduletable-user1login a:hover,.moduletable-user1login a:visited,.moduletable-user1login a:link{

text-decoration:none;

}

.moduletable-user1login { padding-top:2px;

}

.moduletable-user1login  span{

background:url(../images/LOGIN.png) no-repeat top left;

line-height:26px;

font-size:11px;

padding-left:18px;

padding-top:0px;

padding-bottom:4px;

padding-right:25px;

color:#fff;

font-family:'黑体',Trebuchet MS;

font-weight:bold;

text-decoration:none;

overflow:visible;

height:32px;}

.moduletable-user1login div{

	font-family:'黑体',SimSun, Trebuchet MS;

	font-size:11px;

}

.mysignup {

	float:right;

	width:100px;

	position:absolute;

	top:63px;

	left:800px;

	height:19px;

	text-align:left;

	line-height:13px;

}

.moduletable-user2 ul li{

list-style:none;

}

.moduletable-user2 a:hover,.moduletable-user2 a:visited,.moduletable-user2 a:link{

text-decoration:none;

}

.moduletable-user2{

	 padding-top:0px;

	 background:url(../images/cmanage.png) no-repeat top left;

width:76px; float:left;

position:absolute !important; 

top:68px !important;

height:19px;

text-align:center !important;

line-height:12px;;



}

.moduletable-user2 span{



font-size:11px;

color:#fff;

font-family:'黑体',SimSun, Trebuchet MS;

font-weight:bold;

text-decoration:none;

overflow:visible;





}



.moduletable-user1 h3{

margin:0px;

padding:0px;

padding-bottom:4px;

color:#d0181f;

font-size:12px;

font-weight:bolder;

font-family:'黑体',SimSun, Trebuchet MS;

}

.moduletable-user1 p{

margin:0px;

padding:0px;

color:#FFFFFF;

font-size:11px;

font-family:'黑体',SimSun, Trebuchet MS;

}

.moduletable-user1 a:visited{

color:#d0181f;}

.moduletable-user1 a:link{

color:#d0181f;}

.moduletable-user1 div{

margin-top:10px;

color:#FFFFFF;

font-size:11px;}

/*---------mainmenu--------------*/

#mainmenu{

float:left;

width:1002px;

font-family:'黑体', SimSun, Trebuchet MS;

height:30px;

font-weight:bold;

background:url(../images/mainmenu_bg.png) no-repeat;}

#mainmenu .ux-menu-container ux-menu-clearfix{

}

#mainmenu  .ux-menu ux-menu-horizontal{



}

#mainmenu ul li{

outline:none;

width:150px;

}

/*

#mainmenu ul{

}

#mainmenu ul li{

float:left;

list-style:none;

color:#FFFFFF;}

#mainmenu li{

width:140px;

margin:4px 0px;}

#mainmenu ul li a:link,#mainmenu ul li a:visited {

color:#FFFFFF;

text-shadow:0 1px 0 #333;

font-weight:bold;

text-decoration:none;

font-size:12px;}







#mainmenu 

{float:left;

width:1002px;

visibility:hidden;

font-family:Trebuchet MS;

height:30px;

background:url(../images/mainmenu_bg.png) no-repeat;

position:relative;

z-index:100;}



#mainmenu ul 

{padding:0; margin-left:0px;

padding-left:225px;list-style-type: none; border:0;}



#mainmenu ul li 

{float:left; position:relative;  }



#mainmenu ul li a, 

#mainmenu ul li a:visited 

{display:block; text-align:left; text-decoration:none; width:140px; height:25px; color:#fff; ; line-height:26px; font-size:12px; }



#mainmenu ul li ul {display:none; text-align:left; position:absolute; top:25px; left:20px;text-align:left;z-index:100; background:#000; FILTER: Alpha(opacity=70); width:90px;padding:0 30px 0px 20px;}



#mainmenu ul li:hover a, 

#mainmenu ul li a:hover

{color:#fff; border:0;}



#mainmenu ul li:hover ul, 

#mainmenu ul li a:hover ul

{display:block;}



#mainmenu ul li:hover ul li, 

#mainmenu ul li a:hover ul li

{background:#000; color:#fff; margin-left:-20px;}



* html #mainmenu ul li a:hover ul li {width:150px; }



#mainmenu ul li:hover ul li a, 

#mainmenu ul li a:hover ul li a

{float:left; display:block; margin:0px; padding:0px; border:1px solid #fff; color:#aaa; width:140px; text-align:left; text-decoration:none; border:0; text-indent:10px;}



#mainmenu ul li:hover ul li a:hover,

#mainmenu ul li a:hover ul li a:hover

{text-decoration:none; color:#dd151d; background:#222;FILTER: Alpha(opacity=100);}



/*---------slidshow-------------*/



#slidshow{

width:1002px;

float:left;}

.ja-slide-desc{

border:1px solid #Fff;

height:200px;}







/*--------slide-----------*/

#fpss-outer-container{

border:none;

margin:0px;

padding:0px;}

.fpss-introtext{ height:145px; padding:5px 10px 0px 10px;}

.fpss-introtext .slidetext{ margin-top:15px; margin-left:5px; padding:0px 18px 0px 15px;}

.fpss-introtext .slidetext p{
margin:0px;
line-height:38px; font-size:26px; text-align:left;
 font-family:'黑体'; padding-left:30px;
}
.fpss-introtext p.slidetext_1{ padding-left:0px;}
/*.fpss-introtext .slidetext_2{ padding-top:15px}
.fpss-introtext .slidetext_5{ text-align:left}
.fpss-introtext .slidetext_6{ text-align:right; padding-top:15px}
.fpss-introtext .slidetext_7{ padding-right:30px}*/

/*---------login-------------*/



#login{

float:left;

padding-left:528px;

padding-top:30px;

background:url(../images/login_bg.png) no-repeat;

width:474px;

height:278px;}

#login .moduletable-login h3{

font-size:30px;

font-family:'黑体', SimSun, "Trebuchet MS";

color:#dd151d;

margin:0px;

padding:0px;}

#sl_vert{

float:left;

}

#sl_pretext{

margin-left:220px;

margin-bottom:5px;

color:#0a0a0a;

font-size:12px;

}

#sl_posttext{

margin-left:180px;

color:#0a0a0a;

font-size:12px;

}

#sl_submitbutton .button{

float:left;

border:none;

width:97px;

margin-right:360px;

height:25px;

margin-top:10px;

background:url(../images/login_buttom.png) no-repeat;}

#sl_horiz #sl_username input {

	padding-left: 20px;

	font-size: 100%;

	font-weight: normal;

	color: #777;

	margin-right:150px;

	margin-bottom:5px;

	background:url(user_bg.png) no-repeat;

	height:44px;

	width: 302px;

	float: left;

}

#sl_horiz #sl_pass input {

	padding-left: 20px;

		margin-right:150px;



	overflow: hidden;

	font-size: 100%;

	color: #777;

	background-image: url(pass_bg.png)  no-repeat;

	height:44px;

	width: 302px;

	float: left;

}

#sl_vert #sl_username input {

	padding-left: 20px;

	overflow: hidden;

	margin-bottom:5px;

	font-size: 100%;

	font-weight: normal;

	margin-right:150px;



	color: #777;

	background:url(pass_bg.png) no-repeat;

	height:44px;

	width: 302px;

	float: left;

}

#sl_vert #sl_pass input {

	padding-left: 20px;

	overflow: hidden;

		margin-right:150px;



	font-size: 100%;

	font-weight: normal;

	color: #777;

	background:url(pass_bg.png) no-repeat;

	height:44px;

	width: 302px;

	float: left;

}

/*---------user3 user4 user5 user6-------------*/

.latestarticles{

width:1002px;

padding:0px;

float:left;

}



#user3 {

width:230px;

background:url(../images/user3_bg.jpg) no-repeat;

height:255px;

padding:0 10px;

float:left;

}

#user4 {

width:231px;

background:url(../images/user45_bg.jpg) repeat-x;

height:255px;

padding:0px 10px;

float:left;

}

#user5 {

width:211px;

background:url(../images/user45_bg.jpg) repeat-x;

height:255px;

padding:0px 10px;

float:left;

}

#user6 {

width:250px;

background:url(../images/user6_bg.jpg) no-repeat;

height:255px;

padding:0px 10px;

float:left;

}





/*---------Terminal Velocity--------------*/

.module-user3 div {

width:250px;

height:40px;

border:1px solid #fff;

margin:0px;

padding:0px;

}

.module-user3 div div{

border:1px solid #fff;



}



.moduletable-user3 h3{

margin:10px 0px 10px 0px;


font-size:14px;

text-decoration:none;

font-weight:bold;

font-family:'黑体', Simsun, "Trebuchet MS", Arial;

color:#fff;
line-height:22px;

}

.moduletable-readmore1 a:visited, .moduletable-readmore1 a{color:#c81319 !important; font-family:'黑体', Arial, Helvetica, sans-serif; font-size:12px !important;}

.moduletable-user3 a:visited, .moduletable-user3 a { color:#fff !important;}

.moduletable-user3 a:hover{/*color:#c81319 !important;*/}

.moduletable-user3 h3 a:link,.moduletable-user3 h3 a:visited ,.moduletable-user3 h3 a:active{

color:#fff !important;

text-decoration:none;

}

.moduletable-user3 table{}

.moduletable-user3 table p {

padding:0px;

margin:0px;

color:#FFFFFF;

font-family:'黑体', SimSun, Arial;

font-size:12px;}

.moduletable-user3 .readmore{

margin:0px;

font-size:11px;

}

.moduletable-user3 a:link, #user .moduletable-user3 a:visited{}

.moduletable-user3 div{

margin-top:4px;

color:#FFFFFF;

font-size:12px;}

.moduletable-user3 {

	font-family:'黑体', SimSun, Arial;

	font-size:11px;

	line-height:1.4em;

}
.moduletable-user3 ul li{ list-style:inside;}
.moduletable-user3 ul li a{#c81319}

/*---------Currency Converter--------------*/

.moduletable-user6 h3{

background:url(../images/currency-convert_bg.png) no-repeat left center;

margin:10px 0px 10px 0px;

padding-left:23px;
line-height:22px;

font-size:14px;

color:#FFFFFF;

font-weight:bold;

font-family:'黑体', SimSun, Trebuchet MS;

}

.moduletable-user6 #custom input{

/*width:133px;*/

height:20px;

padding-left:2px;

margin-bottom:13px;}


.moduletable-user6 #cur_from,.moduletable-user6 #cur_to{

margin-bottom:3px;

width:203px;

height:23px;

}

.breadcrumb{

width:992px;

height:22px;

padding-top:8px;

padding-left:10px;

background:#0a0a0a;

font-size:12px;

color:#FFFFFF;}

.breadcrumb a:link,.breadcrumb a:hover,.breadcrumb a:visited{

text-decoration:none;

color:#fff;}

.breadcrumb span{

color:#fff;}/*#e72525*/

.maincontent_top{

width:1002px;

float:left;

margin:0px;

padding:0px;

background:url(../images/content_top_bg.png) no-repeat;

height:20px;}

.maincontent_bg{

background:#dcdcdc;

width:1002px;

margin-top:-2px;

float:left;}

.maincontent_buttom{

width:1002px;

float:left;

padding:0px;



background:url(../images/content_buttom_bg.png) no-repeat;

height:12px;

clear:both;

}

#maincontent {

padding:20px 15px;

background:#dcdcdc;

float:left;

width:715px;

} 

#maincontent .contentheading{
font-size:18px;

font-family:'黑体', "Trebuchet MS";

font-weight:bold;

padding-bottom:3px;

float:left;

width:715px;

background:url(../images/new/line.jpg) no-repeat left bottom;
}

#maincontent .contentheading a{text-decoration:none; color:#333;}

#maincontent p{

font-size:12px;

font-family:'黑体', SimSun, "Trebuchet MS", Arial;

font-weight:Regular;}







.componentheading{
/*
font-size:22px;

font-family:"Trebuchet MS";

padding-bottom:3px;

float:left;

width:715px;

background:url(../images/new/line.jpg) no-repeat left bottom;
*/

display:none;
}

 

/*---------right-Our Advantage end-------------*/

#tab{

margin-top:15px;

width:725px;

height:465px;

}

/*---------tab_1------------*/



#tab .moduletable-tab_1 h3{

text-indent:-9999px;

margin:0px;

padding:0px;

font-size:12px;}

#tab .moduletable-tab_1 p{

margin-top:-10px;

margin-left:10px;

padding:0px;

font-size:12px;

font-family:'黑体', SimSun, "Trebuchet MS", Arial;}

#tab .moduletable-tab_1 p{

margin-top:-10px;

margin-left:10px;

padding:0px;

font-size:12px;

font-family:'黑体', SimSun, "Trebuchet MS", Arial;}

#tab .moduletable-tab_1 .tital{

margin-left:40px;

padding:0px;

font-size:14px;

font-weight:bold;

color:#c51117;}

#tab .moduletable-tab_1 ul li{

margin:0px;

padding:0px;

list-style:none;

font-size:12px;

font-family:'黑体', SimSun, "Trebuchet MS";

}

#tab .moduletable-tab_1 .bg{

margin-bottom:5px;

margin-left:10px;

margin-top:5px;

padding-left:106px;

padding-top:21px;

width:580px;

height:200px;

background:url(../images/tab_current_content_1.png) no-repeat;}

#tab .moduletable-tab_1 .bg_2{

margin-left:10px;

padding-top:31px;

padding-left:106px;

width:580px;

height:80px;

background:url(../images/tab_current_content_2.png) no-repeat;

}

#tab .moduletable-tab_1 .bg_2 p{

margin-left:40px;}

#account{

width:718px;

padding-left:0px;}

#account .moduletable-personal{

float:left;

width:306px;

margin:10px 40px 10px 0px; 

display:inline;

}

#account .moduletable-personal h3{

font-size:24px;

font-family:'黑体', SimSun, "Trebuchet MS";

color:#000;}

#account .moduletable-personal img{ width:306px; float:left}

#account .moduletable-personal p{

font-size:12px; float:left; width:290px; padding:10px 8px 0px 8px; margin:0px;

}



#right {

	float: right;

	width: 245px;

	height:674px;

}

#right_user1{

width:235px;

margin-top:20px;

}

#right_user1 .moduletable h3{

height:30px;

font-size:16px;

padding-left:35px;

font-family:'黑体', SimSun, "Trebuchet MS";

color:#fff;

font-weight:bold;

margin:0px;

padding-top:10px;

background:url(../images/right_user6_bg.png) no-repeat;}

#right_user1 #custom {

padding-top:10px;
padding-bottom:0px;

background-color:#151515;

padding-left:15px;

}

#right_user1 #custom input{

height:20px;

padding-left:2px;

margin-bottom:15px;}

#right_user1 #cur_from,#right_user1 #cur_to{

margin-bottom:3px;

width:203px;

height:23px;

}

#right_2 .moduletable-right-user h3{

background:url(../images/right_user_bg.png) no-repeat;

width:200px;

margin:0px;

font-weight:bold;

font-size:16px;

padding-left:35px;

font-family:'黑体', SimSun, "Trebuchet MS";

padding-top:10px;

color:#fff;

height:30px;}

#right_2 .custom{

width:205px;

font-size:12px;

color:#fff;

background-color:#151515;



padding:5px 15px;

}

#right_3 .moduletable-right-user-tell h3{

background:url(../images/right_user_bg.png) no-repeat;

width:200px;

margin:0px;

font-size:16px;

font-weight:bold;

padding-left:35px;

font-family:'黑体', SimSun, "Trebuchet MS";

padding-top:10px;

color:#fff;

height:30px;}

#right_3  .moduletable-right-user-tell .custom{

width:205px;

font-size:12px;

color:#fff;

background-color:#151515;

height:80px;

padding:5px 15px;}

#tell .moduletable-tell{

width:220px;

outline:none;

background:#151515 url(../images/right-user-buttom.png) bottom left no-repeat;

height:40px;

padding-left:15px;}

/*---------sub Currency Converter--------------*/

#right div.module-right-user6 {

   font-size:12px;

   padding-top: 15px;

   background:url(../images/right_user6_bg.png) no-repeat center top;

}

#right div.module-right-user6 div {

}

#right div.module-right-user6 div div,

#right div.module-right-user6 div div div {

   background-image: none;

   padding: 0;

}

#right div.module-right-user6 div div div div.custom {

   background: url(../images/right_user6_content_bg.png) repeat-x center center;

   padding: 10px 15px;

}

#right div.module-right-user6 h3 {

   padding:0px 0px 0px 36px;

   margin:0 0 8px 0;

   color:#FFFFFF;

   font-size: 16px;

   font-weight: bold;

}

#right div.module-right-user6 p {

  padding: 0;

  margin: 0 5px;

}

/*---------right-Our Advantage-------------*/

#right div.module-right-user {

   font-size:12px;

   padding-top:10px;

   background:url(../images/right_user_bg.png) no-repeat center top;

}

#right div.module-right-user div {

}

#right div.module-right-user div div,

#right div.module-right-user div div div {

   background-image: none;

   padding: 0;

}

#right div.module-right-user div div div div.custom {

   background: url(../images/right_user6_content_bg.png) repeat-x center center;

   padding: 10px 15px;

}

#right div.module-right-user h3 {

   padding:0px 0px 0px 36px;

   margin:0 0 8px 0;

   color:#FFFFFF;

   font-size: 16px;

   font-weight: bold;

}

#right div.module-right-user p {

  padding: 0;

  color:#FFFFFF;

  margin: 0 5px;

}

/*---------right-tell-a-friend-------------*/

#right div.module-right-user-tell {

   font-size:12px;

   padding-top:10px;

   background:url(../images/right_user_bg.png) no-repeat center top;

}

#right div.module-right-user-tell div {

   background:url(../images/right-user-buttom.png) no-repeat center bottom;

   padding-bottom:10px;

   margin-bottom:10px;

}

#right div.module-right-user-tell div div,

#right div.module-right-user-tell div div div {

   background-image: none;

   padding: 0;

}

#right div.module-right-user-tell div div div div.custom {

   background: url(../images/right_user6_content_bg.png) repeat-x center center;

   padding: 10px 15px;

}

#right div.module-right-user-tell h3 {

   padding:0px 0px 0px 36px;

   margin:0 0 8px 0;

   color:#FFFFFF;

   font-size: 16px;

   font-weight: bold;

}

#right div.module-right-user-tell p {

  padding: 0;

  color:#FFFFFF;

  margin: 0 5px;

}

/*-----------footer-----------------*/

#footermenu .moduletable{

width:992px;

float:left;

color:#fff;

margin-top:15px;

padding-left:10px;

font-size:14px;

height:165px;
text-align:left}

#footermenu .moduletable .menu  a:hover{

color:#fff;

}

#footermenu .moduletable a:visited{

color:#d0181f;

}

#footermenu .moduletable a:hover{

color:#d0181f;

}

#footermenu .moduletable a:link{

color:#d0181f;

}

#footermenu .moduletable .menu li{

margin-left:-40px;

text-decoration:none;

font-family:'黑体', SimSun, Arial;

font-size:11px;

font-weight:normal;

height:25px;

float:left;
text-align:left}

#footermenu .moduletable .menu .parent  { 

font-family:'黑体', SimSun, Arial; 

font-size:13px ; 

text-decoration:none;

font-weight:bold;}

#footermenu .moduletable .menu .parent a{

	text-decoration:none;

	}

#footermenu .moduletable .menu ul li a:link{

text-decoration:none !important;

color:#fff;}

#footermenu .moduletable .menu ul li a:visited{

color:#fff;

text-decoration:none;}

#footermenu .moduletable .menu ul li a:hover{

color:#d0181f;}

#footermenu .moduletable .menu ul{

margin-top:10px; 

}

#footermenu  li{

list-style:none;

width:230px;}



#footer_box{

margin-top:10px;

    width:100%;

	height:243px;

	background:url(../images/buttom_bg.png) repeat-x;

	color: #FFF;
	

} 

#footer_box p {

	margin: 0; 

	padding: 10px 0; 

}

.footer{

width:1002px;

margin:0px auto;

}

.moduletable-footer{

width:992px;

padding-left:10px;

float:left;

}

.moduletable-footer p{

font-size:12px;

font-family:'黑体', Arial;

color:#fff;

margin:0px;

padding:0px;}



.fltrt { 

	float: right;

	margin-left: 8px;

}

.fltlft { 

	float: left;

	margin-right: 8px;

}

.clearfloat { 

	clear:both;

    height:0;

    font-size: 1px;

    line-height: 0px;

}



div .contact_email {

	font-size:14px; }

#result {

	color:#fff !important;

	line-height:14px !important;

	+margin-top:-10px !important;}

	

.service{ width:647px; height:134px; float:left; border:1px solid #b3b3b3; margin-bottom:20px}

.service-text{ width:386px; float:left; overflow:hidden}

.service-text img{ width:386px; height:56px; float:left}

.service-text p{ width:366px; height:58px; float:left; line-height:20px; margin:0px; background:#d8d8d8; padding:10px; font-family:'黑体', Arial, Helvetica, sans-serif}

.service-img{ width:261px; float:left; overflow:hidden}

.font24{ font-size:24px; line-height:35px;}

.font20{ font-size:20px; line-height:30px;}

.font16{ font-size:16px; line-height:30px;}

.font21{ width:44px; display:block; overflow:hidden; font-size:20px; height:60px; float:left; line-height:30px;}

.font18{ font-size:18px; color:#fff;}

.contact-form{ width:670px; height:365px; display:block; overflow:hidden; float:left; background:url(../images/new/contact-form-bj.jpg) repeat-x; padding:10px 20px; border:1px solid #fff; margin-top:38px; line-height:30px; } 

.inputbox{ width:448px; height:19px; float:left; background:url(../images/new/contact-input.jpg) no-repeat; border:0px; padding:2px; line-height:19px}

#contact_text{ width:476px; height:145px; margin-left:2px; float:left; background:#e7e7e7; border:1px solid #ffffff; border:0px; padding:2px;}

.contact-send{ width:98px; height:89px; float:left; background:url(../images/new/send1.png) no-repeat; border:0px; cursor:pointer}

#contact_email_copy{ width:19px; height:17px; float:left; margin:3px 0px 10px 0px; display:inline }

.contactadd{width:350px; height:203px; display:block; overflow:hidden; float:left;}

 

  

 

.fabrikForm{ width:670px; height:535px; display:block; overflow:hidden; float:left; background:url(../images/contact-form-bj.jpg) repeat-x; padding:10px 20px; border:1px solid #fff; margin-top:38px; color:#ebebeb; font-size:18px; font-family:'黑体', 'Trebuchet MS'; line-height:30px; } 

.fabrikForm h1,.fabrikErrorMessage{ display:none}

.fabrikMainError,.fabrikError,.fabrikHide,.fabrikGroup,fieldset,fabrikDataEmpty,notempty,fabrikElementContainer,fabrikElement { border:none; padding:0px; margin:0px; background:none;}

.fabrikForm ul{ border:none; padding:0px; margin:0px; background:none;}

.fabrikForm ul li{ border:none; padding:0px; margin:0px; background:none;}

.fabrikForm legend{ width:700px; height:24px; line-height:24px; display:block; overflow:hidden; float:left; font-family:'黑体','Trebuchet MS'; background:url(../images/Account_legendbg.png) left bottom no-repeat; padding:7px 0px 5px 0px; color:#ffffff; font-size:20px; margin:0px 0px 5px 0px; line-height:30px; } 

#jos__fb_contact_sample___message{ width:460px; height:130px; float:left; margin:0px; background:#e7e7e7; border:1px solid #ffffff; border:0px; padding:2px 0px; float:left;}

.fabrikForm .fabriktextarea{ width:487px; height:200px; margin:0px; padding:0px; display:block; overflow:hidden; float:left;}

.fabrikForm .fabriktextarea div{ width:487px; height:auto; line-height:30px; display:block; overflow:hidden; float:left;}

#fabrikSubmit2{width:63px; height:49px; float:left; background:url(../images/new/send.jpg) no-repeat; border:0px; cursor:pointer; position:absolute; margin:-130px auto auto 540px;}

 



.sliver-img{ float:left; padding:7px 0px;}

.moduletable-user1login{ display:none;}





.moduletable-Signlogin{

display:block; overflow:hidden;

width:200px;

float:left;

}

.moduletable-Signlogin span{ float:left; text-align:center; color:#FFFFFF;

line-height:16px;

height:30px;

font-size:11px; 

font-family:'黑体', SimSun, Trebuchet MS;

font-weight:bold;

padding:0px  0px 0px 0px; 

display:block; overflow:hidden;

text-decoration:none;

width:75px;

background:url(../images/cmanage.png) no-repeat top right;

}

#latfx{ display:none}
.contact_head{ width:100%; float:left;font-size:22px;

font-family:'黑体', "Trebuchet MS";

padding-bottom:3px;

float:left;

width:715px;

background:url(../images/new/line.jpg) no-repeat left bottom;
}
.contact_title{ width:100%; float:left; line-height:30px; font-size:18px; font-weight:bold}
.contact_text{ width:100%; float:left; line-height:22px; font-size:14px;}


#mainmenu ul{ margin-left:210px}
#mainmenu ul li{ float:left; list-style:none}
.menu li{text-align:center;font-size:12px;font-weight:bold; line-height:30px}
.menu li a{ color:#FFF; text-decoration:none;}
#mainmenu ul li:hover>.sub-menu{ display:block}
#mainmenu ul li .sub-menu{ width:130px;position:absolute; background:#333; margin-left:15px; display:none; z-index:9999}
#mainmenu ul li .sub-menu li{width:130px;}
.latestnews-user3{ min-height:201px;}
.latestnews-user3 ul{ padding-left:0px; line-height:23px;}/* height:182px*/
.latestnews-user3 ul li a{ text-decoration:none}
.about_text{ margin-top:40px}
.abouts_text ul{padding:0px 0px 0px 15px}
.abouts_text ul li{ font-size:12px; list-style:outside; line-height:22px;}
.question_d ul li{ list-style:inside}
.question_d ul li a{ color:#333; text-decoration:none; line-height:22px; font-size:12px;}

.biaoge_text{ margin-top:10px; font-size:12px}
.biaoge_text div{ width:100%; float:left; margin:5px 0px}
.biaoge_text div label{ width:100px; float:left; line-height:30px}
.biaoge_text div .input_text{ width:300px; float:left; height:25px; line-height:30px}
.biaoge_text div select{ width:100px;height:31px;}
.biaoge_text div textarea{ width:400px; height:240px; line-height:30px}
.biaoge_text div .sub{ background:#e72525; border-radius:8px;padding:8px 20px; color:#FFF; border:0px; cursor:pointer; margin-left:440px;}
.slidetext{ font-family:'黑体'; text-align:center; }
/*
.fpss-introtext .slidetext p.slidetext_1{ font-size:46px; line-height:56px;}
.fpss-introtext .slidetext p.slidetext_2{ font-size:32px;}
.fpss-introtext .slidetext p.slidetext_3{ font-size:36px;}
.fpss-introtext .slidetext p.slidetext_4{ font-size:48px; line-height:58px;}
*/
.about_table{ float:left;}
.about_table table{ margin-bottom:10px}
.about_table table tbody tr td{ vertical-align:top;}
.about_table table tr td img{ margin-top:15px}
.abouts_text p{ line-height:20px;}
.VSlabel,.VSmsg_1{ display:none}
.VSmainContainer .VSspacer{ margin:0px 0px 0px 0px!important; padding:0px !important}
.VSselectBox{ width:185px !important; height:26px !important;}
.VStextarea{ width:179px !important;}
#custom div{ border:none !important;}
.abouts_text_title1{ font-size:16px;}
.about_table .abouts_text{ margin-right:10px;}
.abouts_text ul{ margin:0px 0px}
.text-list p{ background:url(../images/dian2.png) no-repeat left 7px; padding-left:10px;}

.abouts_text div a.download{ padding:10px 15px; background:#d0181f; color:#FFF; text-decoration:none; border-radius:8px; margin-right:15px; font-size:12px;}
.abouts_text div{ height:36px;margin-bottom:8px;}


.news{ margin-top:40px;}
.news ul{ margin:0px; padding:0px}
.news ul li{ width:100%;}
.news_top{ border-bottom:1px solid #898989; line-height:33px; font-weight:bold; height:33px; float:left; width:100%; margin-bottom:10px;font-size: 12px;
font-family:'黑体', SimSun, "Trebuchet MS", Arial;}
.news_top a{ color:#000; text-decoration:none}
.news_title{ float:left}
.news_time{ float:right}
.news_text{line-height:20px; font-size:12px; }
.item54{color: #d0181f}
/*.lilv_table{color:#151515; text-align:center}
.lilv_table tr td{ background:#FFF; border-bottom:1px solid #959595; border-right:1px solid #959595; width:50px; height:25px}*/
.lilv_table{color:#FFF; text-align:center}
.lilv_table tr td{ width:50px; height:25px}
.lilv_table tr td.td_title{ background:#ebebeb; color:#151515; text-align:center}

.table_d{ min-height:105px}
.table_d1,.table_d2{ width:55px; float:left;}
.table_d1 table tbody tr td{text-align:center;}
.table_d2 table tbody tr td{text-align:left;}
#huadongmen{font-size:12px; color:#424242; margin-top:15px; float:left}
dt{ margin-bottom:10px; font-weight:bold; background:url(../images/78207-84.png) no-repeat left; padding-left:30px; height:22px; line-height:22px;}
dt.open{ background:url(../images/78203-84.png) no-repeat left;padding-left:30px}
.question-title a{ text-decoration:none;color:#424242;}
dd{-webkit-margin-start: 0px; margin-bottom:10px; padding-left:30px;list-style-type:none;  margin:0px;}
.question-content{ line-height:22px;}
.question_text table{line-height: 20px;font-size: 12px; text-align:left;}
.question_text table tr th{ width:90px; padding-left:10px}
.question_text table tr td{ padding:0px 10px}
.question_text table tr:nth-child(2n){ background:#999}
.wp-pagenavi{ margin-top:20px; float:left}

.news_d{ margin-top:40px;}
.wp-pagenavi{ font-size:12px;}

button.but{ height:22px; width:60px;}
.moduletable-user3 a.modu_more{color: #d0181f !important;}


.moduletable-user1 .weixin_img{width:73px; margin-top:0px; float:left}
/*.moduletable-user1 .weixin_left{margin-top:0px;}
.moduletable-user1 .weixin_right{ margin-top:0px}*/
#user1 .weixin_img img{ float:none; margin-top:0px}
.moduletable-user1 div.weixin_tel{ float:left; margin-left:12px; margin-top:0px}
.moduletable-user1 div.weixin_tel p{ margin-bottom:21px;}

.huanhui_huilv{ width:100%; margin-top:5px;}
.huanhui_huilv #custom{ float:left; text-align:left;}
.huanhui_huilv #custom input{ margin-bottom:15px;}
.huanhui_main{ width:100%; float:left}
.huanhui_main label{ color:#000}


.home_model3,.home_modle4{ color:#FFF; font-size:12px;}
.home_model3 p{ line-height:20px;}
.home_modle4 p{ line-height:20px; background:url(../images/dian1.png) no-repeat left 7px; padding-left:10px;}
.home_model3_nav ul{ width:100%; float:left;padding-left:0px}
.home_model3_nav ul li{ font-size:12px; float:left; padding:8px 10px 8px 0px;}
.home_model3_nav ul li a{ padding:5px; background:#d0181f; color:#FFF; text-decoration:none;}
p.modle4_more{ /*margin-top:38px;*/ background:none;}
.modle4_more a{ color:#d0181f; text-decoration:underline;}

#right_user1 #custom label{ color:#FFF}
.custom_huilv{width: 205px;
font-size: 12px;
color: #fff;
background-color: #151515;
padding: 5px 15px;}
.custom_huilv input{ margin-bottom:15px;}

#right_2 .moduletable-right-user h3 a{ color:#FFF; text-decoration:none}

.online_table{ float:left}
.about_table .wpcf7-text{border:0px; border-bottom:1px solid #000; background:none; }
.about_table .text_address{ width:90px; margin-right:3px;}
.about_table .text_check span{ margin-right:30px;}
.checkbox-522 .text_check .wpcf7-list-item{ width:100%; margin:0px}
.about_table .text_font{ font-weight:bold}

.about_table input.sub{background: #e72525;border-radius: 8px;padding: 8px 20px;color: #FFF;border: 0px;cursor: pointer;}